## milksnake 0.1.5

=== Makefile ===
all: test

test:
	@pytest tests

.PHONY: all test

=== debian/changelog ===
milksnake (0.1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all-dev.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 20:44:10 +0000

milksnake (0.1.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Contact.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Sandro Tosi <morph@debian.org>  Tue, 03 May 2022 23:49:11 -0400

milksnake (0.1.5-1) unstable; urgency=medium

  * Initial release. Closes: #914464

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Jan 2019 19:09:22 +0000

=== debian/control ===
Source: milksnake
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-cffi,
               python3-pip,
               python3-pytest,
               python3-setuptools,
               virtualenv
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/python-team/packages/milksnake.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/milksnake
Homepage: https://github.com/getsentry/milksnake

Package: python3-milksnake
Architecture: any
Depends: python3-cffi,
         ${misc:Depends},
         ${python3:Depends}
Description: setuptools/wheel/cffi extension to embed a binary data in wheels
 Milksnake is an extension for setuptools that allows you to distribute dynamic
 linked libraries in Python wheels that are very portable.
 .
 It gives you a hook to invoke your own build process and to then take the
 resulting dynamic linked library.

=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/milksnake-$1\.tar\.gz/ \
  https://github.com/getsentry/milksnake/tags .*/v?(\d\S+)\.tar\.gz
